- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gverifier.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gverifierstatus.h"`
`#include "gaddress.h"`
`#include "gslot.h"`
`#include "gexception.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | GSmtp::Verifier
| An asynchronous interface that verifies recipient 'to' addresses. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.